a:link, a:visited {
	color: #0066FF;
	font-weight: normal;
	text-decoration: none;
}

a:visited {
	color: #66A4FF;
}

a:hover {
	color: #FF0000;
	font-weight: normal;
	text-decoration: underline;
}


/***************************** body *****************************/

body {
	background-color: #FFFFFF;
	background-image: url(images/sf_site_bg_2011.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

/***************************** headings *****************************/

h1,h2,h3,h4,h5,h6 {
	color: #555;
	line-height: normal;
	text-transform: uppercase;
}

h1 {
	font-weight: bold;
	color: #666;
}
/*
h2 { font-size: medium; }
h3 { font-size: small; }
h4 { font-size: x-small; }
h5 { font-size: xx-small; }
*/

.firstPara {
	text-align:left;
	border-bottom: 1px solid #000000;
	padding-bottom: 10px;
	margin-top: 0;
	margin-bottom: 0;
	color: #666;
	line-height: normal;
	font-size: 95%;
	font-weight: normal;
	text-transform:none;
}

.textPull {
	font-size:22pt;
	font-style:italic;
	color:#999999;
	line-height:180%;
	font-family: Georgia, "Times New Roman", Times, serif;
}

body, .firstPara, p, ul,ol, h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
body, p, ul,ol {
	font-size:75%;
}

/***************************** crm lists *****************************/

#indexTable {
	border:solid #000000 1px;
	font-size:8.5pt;
	text-align:left;
	color: #555555;
}
#indexTable tr {
	background-color: #eeeeee;
}
#indexTable td {
	vertical-align: middle;
}
#indexTable th {
	background-color: #FC9;
	color:#333;
	text-align:left;
	font-weight:bold;
	vertical-align: top;
	cursor: default;
}
#indexTable tr:hover,		/* good for all non-explorer browsers */
#indexTable tr.hilite		/* used with JavaScript to do highlighting on Explorer */
{
	background-color: #DFE7F2;
	color: #000000;
	cursor: help;
}

.reverse {
	color: #FFF;
}
